Certificats

-anonyme-

Légende
26 Février 2001
66 286
2 673
Je crois que mon précedent message n'était pas très clair.
IE 5.1 est-il compatibles avec les certificats de clef publique d'un serveur W2K.
Le problème que je rencontre en accédant à un serveur Citrix est que IE refuse le certificat de sécurité de mon serveur. Il m'est impossible de l'importer contrairement à IE sur PC, où ca fonctionne correctement.
Mon client mac tourne avec IE5. La version 5.1 corrige t'elle ce problème ??? Le site de krosoft n'aborde pas le sujet des certificats pour IE version mac


Please Help !!!